single player commands aiuto installazione?

non riesco proprio a installare single player commands.. sposto i file in minecraft.jar, META INF è cancellato ma crasha comunque.. ho la versione 1.3.2 di minecraft sp e altre 2 mod che sono xRay e TooManyItems, non è che sono incompatibili? proprio non riesco aiutatemi per favore D:
Discussioni simili
Ultima risposta: _gjkf_
13/11/2017, 16:33
 
[Crash] Cerco un aiuto.
Ultima risposta: _gjkf_
10/11/2017, 18:38
Ultima risposta: SUPERDREY2
05/11/2017, 22:17
Ultima risposta: axos666
02/11/2017, 20:16
 
[Risolto] AIUTO PLZ
Ultima risposta: _gjkf_
30/10/2017, 20:37

Utente(i) che stanno guardando questa discussione: 1 Ospite(i)